body
{
margin: 0;
background-image:url(img/tausta.png);
background-repeat:repeat-x;
background-color:#000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
// font-size: 75%;
position:relative;

}

#sisalto
{
width:772px;
margin-left:auto;
margin-right:auto;
margin-top:60px;
margin-bottom:60px;
background-color:#1e1f1f;
padding:10px;
color:#ffffff;

}

ul{list-style-type: none;}

a{
color:#ffffff;
text-decoration: none;
padding-right:40px;
padding-left:12px;
}

a:hover
{
color:#d4e513;
}

#teksti
{
background-color:#1e1f1f;
padding:15px;
text-align:left;
}

#vuokraa
{
font-size: 150%;
}

#linkit
{
text-align:center;
height:36px;
font-size:145%;
}

#bottom
{
text-align:center;
font-size:100%;
padding-right:0px;
padding-left:0px;
}
#alabanneri
{
padding-top:10px;
}

#img
{
border:1px;
border-style:solid;
margin-top:5px;
margin-left:auto;
margin-right:auto;
}

#logo
{
float:right;
}

#taulu
{
vertical-align:top;
padding-right:10px;
}
